
Foreman - Bug #4595

hostgroup parents are not scoped to the current taxonomy

03/08/2014 07:23 PM - Ohad Levy

Status: New   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when creating/editing an hostgroup while in an org/location scope, the dropdowns are not filtered for parent hostgroups.

Related issues:

Related to Foreman - Bug #1998: Nested hostgroup inheritance should be reflec... New 12/05/2012

History

#1 - 03/10/2014 08:15 AM - Dominic Cleal

- Category set to Organizations and Locations

#2 - 05/29/2015 08:11 AM - Dominic Cleal

- Related to Bug #1998: Nested hostgroup inheritance should be reflected on Location / Organization added
